<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>parte7</title>
    <link rel="stylesheet" type="text/css" href="parte8.css">
</head>

<body>
    <div class="contenedor">
        <div class="wrapper">
            <button type="button" onclick="colorear()">Pulsa</button>
        </div>
        <div class="wrapperb">
        </div>
    </div>
    <script type="text/javascript" src="parte8.js"></script>
</body>

</html>